.u-section-1 .u-sheet-1 {
  min-height: 99px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 49px auto 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 68px;
}.u-section-3 .u-sheet-1 {
  min-height: 876px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -12px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 893px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 20px;
}

.u-section-3 .u-image-1 {
  height: 244px;
  width: 226px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 7px 0 0 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 21px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 893px;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 20px;
}

.u-section-3 .u-image-2 {
  height: 268px;
  width: 310px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -1px 28px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.8;
  margin: 12px 0 0 7px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 71px 29px 0 11px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 893px;
}

.u-section-3 .u-container-layout-3 {
  padding-bottom: 20px;
}

.u-section-3 .u-image-3 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-text-5 {
  position: relative;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 20px 20px 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 97px 20px -8px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -489px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-3 .u-image-2 {
    height: 262px;
    width: 303px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    width: auto;
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 643px;
  }

  .u-section-3 .u-image-3 {
    height: 260px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: -86px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1000px;
  }

  .u-section-3 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 90px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 74px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1000px;
  }

  .u-section-3 .u-image-3 {
    height: 253px;
    position: relative;
  }

  .u-section-3 .u-text-5 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 101px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 757px;
  }

  .u-section-3 .u-image-2 {
    height: 439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 570px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 276px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 359px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-3 .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}.u-section-4 .u-sheet-1 {
  min-height: 48px;
}

.u-section-4 .u-text-1 {
  margin: 0 31px 0 -31px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 876px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -12px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 893px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 20px;
}

.u-section-5 .u-image-1 {
  height: 244px;
  width: 226px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 30px auto 0 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 7px 10px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 21px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 986px;
}

.u-section-5 .u-container-layout-2 {
  padding-bottom: 20px;
}

.u-section-5 .u-image-2 {
  height: 271px;
  width: 310px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.8;
  margin: 12px 4px 0;
}

.u-section-5 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: 187px 20px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 893px;
}

.u-section-5 .u-container-layout-3 {
  padding-bottom: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -489px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-5 .u-image-2 {
    height: 265px;
    width: 303px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    width: auto;
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 643px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: -86px;
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1000px;
  }

  .u-section-5 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 90px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 74px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 564px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 757px;
  }

  .u-section-5 .u-image-2 {
    height: 439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 1269px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 276px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 799px;
  }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-container-layout:hover .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-5 .u-image-1 {
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-5 .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-5 .u-image-1 {
  border-color: transparent !important;
}.u-section-6 .u-sheet-1 {
  min-height: 66px;
}

.u-section-6 .u-text-1 {
  margin: 18px 0 0;
}.u-section-7 .u-sheet-1 {
  min-height: 876px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -12px 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 893px;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 20px;
}

.u-section-7 .u-image-1 {
  height: 244px;
  width: 226px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 30px auto 0 60px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 7px 10px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 98px 21px 0 18px;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 893px;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 20px;
}

.u-section-7 .u-image-2 {
  height: 268px;
  width: 310px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -1px 28px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.8;
  margin: 12px 4px 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 71px 29px 0 11px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 893px;
}

.u-section-7 .u-container-layout-3 {
  padding-bottom: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -489px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-7 .u-image-2 {
    height: 262px;
    width: 303px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    width: auto;
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 643px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: -86px;
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1000px;
  }

  .u-section-7 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 90px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 74px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 564px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 757px;
  }

  .u-section-7 .u-image-2 {
    height: 439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 1269px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    height: 276px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 799px;
  }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-container-layout:hover .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-7 .u-image-1 {
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-7 .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-7 .u-image-1 {
  border-color: transparent !important;
}.u-section-8 .u-sheet-1 {
  min-height: 73px;
}

.u-section-8 .u-text-1 {
  margin: 26px 0 0;
}.u-section-9 .u-sheet-1 {
  min-height: 1009px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -12px 2px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 1023px;
}

.u-section-9 .u-container-layout-1 {
  padding-bottom: 20px;
}

.u-section-9 .u-image-1 {
  height: 244px;
  width: 226px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 30px auto 0 60px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 7px 10px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 21px 20px 0;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 1023px;
}

.u-section-9 .u-container-layout-2 {
  padding-bottom: 20px;
}

.u-section-9 .u-image-2 {
  height: 270px;
  width: 310px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.8;
  margin: 12px 4px 0;
}

.u-section-9 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  background-image: none;
  min-height: 1023px;
}

.u-section-9 .u-container-layout-3 {
  padding-bottom: 20px;
}

.u-section-9 .u-image-3 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-text-4 {
  position: relative;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 20px 20px 0;
}

.u-section-9 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-5 {
  font-size: 0.875rem;
  margin: 144px 12px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -489px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-9 .u-image-2 {
    height: 264px;
    width: 303px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 643px;
  }

  .u-section-9 .u-image-3 {
    height: 260px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: -86px;
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 1000px;
  }

  .u-section-9 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-3 {
    margin-top: 90px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 1000px;
  }

  .u-section-9 .u-image-3 {
    height: 253px;
    position: relative;
  }

  .u-section-9 .u-text-4 {
    margin-top: 32px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 757px;
  }

  .u-section-9 .u-image-2 {
    height: 439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-3 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-image-3 {
    height: 570px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    height: 276px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 359px;
  }
}

.u-section-9 .u-image-1,
.u-section-9 .u-image-1:before,
.u-section-9 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-container-layout:hover .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-9 .u-image-1 {
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-9 .u-image-1 {
  transform: translateX(10px) translateY(0px) scale(1.23) rotate(0deg) !important;
}

.u-section-9 .u-image-1 {
  border-color: transparent !important;
}